netdde
Linux network drivers glued by the DDE layer

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/netdde

general

source
netdde (source, kernel)
version
0.0.20150828-4
maint
GNU Hurd Maintainers (a), Michael Banck (u), Samuel Thibault (u)
arch
hurd-any
std-ver
3.9.4
VCS
Git (browse)

versions ... ...pool

unstable
save 0.0.20150828-4

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.4).

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.4...

testing migration

excuses:
  • Migration status: BLOCKED: Rejected/introduces a regression (please see below)
  • 364 days old (needed 5 days)
  • netdde has no binaries on any arch
  • Cannot be tested by piuparts (not a blocker) - (no link yet)
  • Not considered

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0